[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] ppp -prob



>I am a newbie at linux . I am using redhat linux 5.0 on a intel pentium
>machine . I seem to have a problem with the pppd which is of pppd 2.3.3


Until the symptoms become specific, you might want to read this:

Dial-On-Demand mini-HOWTO
Version 1.0, 28 July 1996 / updated and submitted 29 february 1997